Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-11-21 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 15 Nov 2018 14:04:28 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-11-21 IESG Teleconference

This agenda was generated at 2018-11-15 14:03:14 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: October 25, 2018
    
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (5 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (4 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (4 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (4 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (4 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-clue-protocol-17  - IETF stream
    Protocol for Controlling Multiple Streams for Telepresence (CLUE)
    (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2018-10-17

  o draft-ietf-clue-signaling-14  - IETF stream
    Session Signaling for Controlling Multiple Streams for Telepresence
    (CLUE) (Proposed Standard)
    Token: Adam Roach
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             OPSDIR Last Call Review (of -13): Has Nits 
             SECDIR Last Call Review (of -13): Ready 
             GENART Last Call Review (of -13): Ready with Nits

  o draft-ietf-oauth-token-exchange-16  - IETF stream
    OAuth 2.0 Token Exchange (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: IANA - Not OK
    Consensus: Unknown
    Reviews: SECDIR Last Call Review (of -14): Has Issues 
             OPSDIR Last Call Review (of -14): Ready 
             GENART Last Call Review (of -14): Ready

  o draft-ietf-ipsecme-split-dns-14  - IETF stream
    Split DNS Configuration for IKEv2 (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -12): Has Issues 
             GENART Last Call Review (of -12): Ready with Nits 
             SECDIR Last Call Review (of -12): Has Nits

  o draft-ietf-ntp-mac-05  - IETF stream
    Message Authentication Code for the Network Time Protocol (Proposed
    Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review - due: 2018-10-19
             GENART Last Call Review - due: 2018-10-19
             SECDIR Last Call Review - due: 2018-10-19
             INTDIR Early Review - due: 2018-06-22

  o draft-ietf-isis-reverse-metric-16  - IETF stream
    IS-IS Routing with Reverse Metric (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: RTGDIR Telechat Review (of -15): Has Issues 
             GENART Last Call Review (of -15): Ready with Issues 
             SECDIR Last Call Review (of -13): Ready 
             GENART Telechat Review - due: 2018-11-19
             OPSDIR Last Call Review - due: 2018-10-17

  o draft-ietf-cbor-cddl-05  - IETF stream
    Concise data definition language (CDDL): a notational convention to
    express CBOR and JSON data structures (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review - due: 2018-10-04

  o draft-ietf-dnsop-dns-capture-format-08  - IETF stream
    C-DNS: A DNS Packet Capture Format (Proposed Standard)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             TSVART Last Call Review - due: 2018-11-13
             SECDIR Last Call Review - due: 2018-11-13

  o draft-ietf-stir-passport-shaken-05  - IETF stream
    PASSporT SHAKEN Extension (SHAKEN) (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -04): Ready 
             GENART Last Call Review (of -04): Ready with Issues 
             OPSDIR Last Call Review - due: 2018-11-02

  o draft-ietf-dmarc-rfc7601bis-04  - IETF stream
    Message Header Field for Indicating Message Authentication Status
    (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -03): Ready 
             SECDIR Last Call Review (of -03): Has Issues 
             GENART Last Call Review (of -03): Ready

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-dmarc-arc-protocol-21  - IETF stream
    Authenticated Received Chain (ARC) Protocol (Experimental)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -18): Almost Ready 
             GENART Telechat Review - due: 2018-11-19
             OPSDIR Last Call Review - due: 2018-11-06
             SECDIR Last Call Review - due: 2018-11-06

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-irtf-t2trg-iot-seccons-00
    IETF conflict review for draft-irtf-t2trg-iot-seccons
      draft-irtf-t2trg-iot-seccons-15
      State-of-the-Art and Challenges for the Internet of Things
    Security (IRTF: Informational)
    Token: Alissa Cooper

  o conflict-review-dolson-transport-middlebox-00
    IETF conflict review for draft-dolson-transport-middlebox
      draft-dolson-transport-middlebox-04
      An Inventory of Transport-centric Functions Provided by
    Middleboxes (ISE: Informational)
    Token: Alissa Cooper

  o conflict-review-jenkins-cnsa-cert-crl-profile-00
    IETF conflict review for draft-jenkins-cnsa-cert-crl-profile
      draft-jenkins-cnsa-cert-crl-profile-05
      Commercial National Security Algorithm (CNSA) Suite Certificate
    and Certificate Revocation List (CRL) Profile (ISE: Informational)
    Token: Alissa Cooper

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Domain-based Message Authentication, Reporting & Conformance (dmarc)

  o Hypertext Transfer Protocol (httpbis)

4.2.2 Proposed for approval

  o Managed Incident Lightweight Exchange (mile)

5. IAB news we can use

6. Management issues

6.1 Designated Experts for the draft-ietf-isis-reverse-metric (Alvaro Retana)

6.2 Extending Last Calls around/during IETF Meetings (Secretariat)

6.3 Secondary expert for the Personal Assertion Token (PASSporT) Extensions registry (Adam Roach)

7. Any Other Business (WG News, New Proposals, etc.)